-- 基础信息
base_info = {
	group_id = 133304256
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 256001, monster_id = 21010401, pos = { x = -1392.573, y = 167.020, z = 2440.314 }, rot = { x = 0.000, y = 238.337, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", area_id = 21 },
	{ config_id = 256002, monster_id = 21010601, pos = { x = -1466.297, y = 181.011, z = 2451.627 }, rot = { x = 0.000, y = 84.286, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 21 },
	{ config_id = 256003, monster_id = 21010301, pos = { x = -1371.084, y = 170.203, z = 2445.275 }, rot = { x = 0.000, y = 331.100, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 21 },
	{ config_id = 256004, monster_id = 22010301, pos = { x = -1469.933, y = 182.283, z = 2451.379 }, rot = { x = 0.000, y = 93.729, z = 0.000 }, level = 30, drop_tag = "深渊法师", pose_id = 9013, area_id = 21 },
	{ config_id = 256006, monster_id = 21010101, pos = { x = -1429.329, y = 191.975, z = 2495.581 }, rot = { x = 0.000, y = 32.878, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 21 },
	{ config_id = 256007, monster_id = 21010501, pos = { x = -1274.178, y = 181.106, z = 2442.471 }, rot = { x = 0.000, y = 101.171, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 9016, area_id = 21 },
	{ config_id = 256008, monster_id = 21010901, pos = { x = -1273.134, y = 178.704, z = 2427.959 }, rot = { x = 0.000, y = 322.243, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 256005, gadget_id = 70300107, pos = { x = -1468.020, y = 181.630, z = 2451.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 256001, 256002, 256003, 256004, 256006, 256007, 256008 },
		gadgets = { 256005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
